octave-sparsersb-dbgsym 1.0.7-2 (amd64 binary) in ubuntu groovy

Details

Package version:
1.0.7-2
Source:
octave-sparsersb 1.0.7-2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships